
Anything with a barcode is probably bad for your health -- it's extreme, but true.


Vegans are right, but their diet leads to malnutrition.


# Eat mostly

- Fruit and vegetables
- Mussels for nutrition
- Meat; mostly offcuts (liver, kidney, etc) of various animals to reduce demand, or chicken if you really need it.

Cheap

Healthy

Sustainable.




## Eat

eat.reasonable.diet

(recipes.reasonable.diet)
(eat.reasonablediet.org)
(recipes.reasonablediet.org)



### eat catagories

very cheap -- potatoes and various others, with various seasonings

mealprep -- making in bulk for lunch

"turns out it's already reasonable"

"foods you know already" -- remixing foods slighty to be reasonable

experiments -- the next big thing :tm:; making decent fake meat etc



